name: flatland-rl
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - psutil==5.7.2
  - pytorch==1.6.0
  - pip==20.2.3
  - python==3.6.8
  - pip:
      - tensorboard==2.3.0
      - tensorboardx==2.1